Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002021KdenliveUser Interfacepublic2011-02-16 11:332011-06-10 10:49
Reporterinsaner 
Assigned Toj-b-m 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0002021: option to import images with transparent as default
Descriptionhey everyone, this should be a quick one to implement, and is basically just a checkbox in the "misc" part of the settings which can be clicked to "import image clips with transparency on". this would set all new images added to the project tree as having the "transparent background" option already on.. or alternatively, make this the default behavior

it makes it very tedious to have to go through all the images one imports setting their background transparency on (btw, out of curiosity, why isnt it on by default?) especially when you import many image clips at a time

thanks in advance (ps, im really excited to see how stable and super usable kdenlive is right now!! great job everyone! its even got me editing my movie, something ive been wanting to do for half a decade!)
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Files

- Relationships

-  Notes
(0006425)
j-b-m (administrator)
2011-02-16 19:32

Good idea. Done in svn rev. 5144. (checkbox to add transparency to newly imported images). I also enabled changing the transparency setting when editing properties of several images at once.

- Issue History
Date Modified Username Field Change
2011-02-16 11:33 insaner New Issue
2011-02-16 19:32 j-b-m Note Added: 0006425
2011-02-16 19:32 j-b-m Status new => resolved
2011-02-16 19:32 j-b-m Fixed in Version => Recent git
2011-02-16 19:32 j-b-m Resolution open => fixed
2011-02-16 19:32 j-b-m Assigned To => j-b-m
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker